首页 新闻 搜索 专区 学院

asp.net 3.5框架下的源码,如何解决用visual studio 2013打开后的不兼容

0
悬赏园豆:10 [已解决问题] 解决于 2015-08-31 09:14

visual studio 2013默认状况下是用4.5的框架打开源码,所以打开3.5的源码会出现各种问题,所以如何让visual studio 2013默认以3.5的框架打开源码

雷大叔的主页 雷大叔 | 初学一级 | 园豆:51
提问于:2015-08-30 10:25
< >
分享
最佳答案
0

只能自己在属性里面设置框架版本了吧

收获园豆:10
wolfy | 老鸟四级 |园豆:2636 | 2015-08-30 11:14

属性里边没有吧

 

雷大叔 | 园豆:51 (初学一级) | 2015-08-30 18:40

@leiyahui: 在项目上右键属性,设置版本啊

wolfy | 园豆:2636 (老鸟四级) | 2015-08-31 18:09
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册